/*#########################RTE#########################*/
li.pdf {
	list-style-type:none;
	padding-left:20px;
	background:url(../img/ico-pdf.png) no-repeat;
}

li.tif {
	list-style-type:none;
	padding-left:20px;
	background:url(../img/ico-pic.png) no-repeat;
}

li.jpg {
	list-style-type:none;
	padding-left:20px;
	background:url(../img/ico-pic.png) no-repeat;
}

li.mpdrei {
	list-style-type:none;
	/* BEN: So the icons display properly...*/
	padding-bottom:3px !important;
	padding-left:20px;
	background:url(../img/ico-mpdrei.png) no-repeat;
}

li.zip {
	list-style-type:none;
	padding-left:20px;
	background:url(../img/ico-zip.png) no-repeat;
}

p.quote {
	font-family:georgia,times,serif;
	font-size:1.1em;
	font-style:italic;
	padding:0 45px 0 30px;
}

p.code {
	font-family:courier, monospace;
	font-size:1.0em;
	padding:3px;
	border:1px dotted #b4b4b4;
	margin-left:30px;
}

.important {
	letter-spacing:0.2em;
}

span.strikethrough {
	text-decoration:line-through;
}

/* BEN: Eike doesn't like this as standard... */
/*
a.linkExtBlank,
a.linkIntBlank {
	padding-left:17px;
	background:transparent url(../img/ico-extlink.png) 0 1px no-repeat;
}

a.linkInt,
a.linkExt {
	padding-left:17px;
	background:transparent url(../img/ico-intlink.png) 0 1px no-repeat;
}

a.download {
	padding-left:17px;
	background:transparent url(../img/ico-dllink.png) 0 1px no-repeat;
}

a.mail {
	padding-left:17px;
	background:transparent url(../img/ico-maillink.png) 0 1px no-repeat;
}
*/
/* :NEB */